﻿body {
	background-image: url('../images/bg.gif');
	width: 1000px;
	margin: 0px auto;
}
img {
	border: 0px;
}
.slogan {
	font-size: 25px;
	margin: 0px 0px 0px 0px;
}
p {
	margin: 0px;
	padding: 0px 0px 0px 0px;
}
#tasiyici {
	margin: 20px 0px 0px 0px;
}
.kutu {
	background: transparent url('../images/kutu.png') no-repeat;
	width: 305px;
	height: 185px;
	float: left;
	margin: 0px 25px 25px 0px;
}
.baslik {
	margin: 0px;
	padding: 10px 0px 0px 10px;
	color: #585858;
}
.logo {
	border: 1px solid #cccccc;
	display: inline-block;
	margin: 8px 0px 0px 10px;
}
.begen-plusone {
	display: block;
	margin: 22px 0px 0px 10px;
	width: 285px;
}
.fb-like {
	float: left;
}
.plusone {
	display: block;
	padding: 0px 0px 0px 0px;
	float: left;
	width: 65px;
}
.twitter {
	float: right;
	display: block;
	width: 130px;
	overflow: hidden;
}
.ozel {
	width: 115px;
	height: 115px;
	display: block;
	position: absolute;
	background-image: url('../images/ozel.png');
	margin: -6px 0px 0px 196px;
}
